
/***************ipad landscape*************************/
@media screen and (max-width: 1152px) {

  #wrapper {
    max-width:960px;
  }

  #top-area .column:last-child{
    margin-right: 0;
  }

#copyright p{margin-left:0px;}
  
  #copyright{
    padding: 0 3%;
  }
  
#main-menu a {
  color: #fff !important;
  display: block;
  font-size: 0.75em;
  padding: 10px 1.5em 12px !important;
  text-align: center;
}

#sidebar-first {
padding-top:20px!important;
padding-bottom:10px !important;
}

#post-content{
margin-right:20px;
}

.nivo-caption {
  margin-left: 550px;
font-size:3em;
}

.region-slideshow {
  margin-bottom: 45px;
}

body.sidebar-first #content {
  padding-right: 20px;
  width: 70%;
}

.front iframe {
  height: 611px!important;
  width: 94%!important;
}

.front .content-sidebar-wrap {
padding-top:48px;
}

.front #post-content{}

.content-sidebar-wrap {
  float: left;
  padding: 30px 30px 40px 22px;
  width: 100%;
}
.nivoSlider img{height:300px!important;}
.slider-wrapper #slider{
height:300px!important;
}


}

/*********************************ipad portrait************************************/

@media screen and (max-width: 960px) {

#site-title{
margin-left:0px!important;
}

#logo{
margin-right:20px!important;
margin-left:20px;
}

 #site-title a{
 float:left!important;
text-align:left;
 }

#main-menu a {
  color: #fff !important;
  display: block;
  font-size: 0.65em;
  padding: 10px 1.2em 12px !important;
  text-align: center;
}

.front #sidebar-first{margin-top:0;}

 #sidebar-first{
width:87%!important;
margin-top:20px;
}

.breadcrumb {
  margin-top: -20px;
  padding-left: 0px;
  width: 60% !important;
}

  .content-sidebar-wrap,
  #content,
  #sidebar-second {
  float:none;
   width:100% !important;
  }
  
  #sidebar-first {
    clear:both;
    min-height:410px!important;
    margin-bottom:40px!important;
  }
  
  #sidebar-first,
  #sidebar-second,
  #head,
  #foot {
   padding:0 3.52%;
  }
  
  #search-form input#edit-keys, #block-search-form .form-item-search-block-form input{
    width:80%;
  }

.front iframe {
  height: 400px!important;
  width: 100.5%!important;
  margin-left:5px;
  margin-bottom:5px;
}

.region-slideshow {
  margin-bottom: 20px;
}

.slider-wrapper #slider {height:300px!important;}
.nivoSlider img {height:300px!important; width:120%!important;}

.nivo-caption {
  font-size: 2em;
  margin-left: 350px;
}
}

/**********************************phone landscape*************************/
@media screen and (max-width: 640px) {

#site-title{
margin-left:0px!important;
font-size:30px;
}

#logo{
margin-right:-15px!important;
width:140px!important;

}

 #site-title a{
 float:left!important;
text-align:left;
 }

.front #post-content{margin-top:40px!important; margin-bottom:40px!important; margin-right:0; padding:0;}

#post-content{
margin-top:-30px!important;
margin-bottom:20px;
}

.front iframe{margin-left:-20;px width:100%;}

.breadcrumb{
margin-top:-70px!important;
font-size:15px;
margin-bottom:40px!important;
}

  #logo{ margin: 13px 10px;}
  #logo img{
  
  max-width:50%!important;
  }

  body { margin-top: 0; }
  
  .nivo-caption {
  display:none!important;
  }

  .front .content-sidebar-wrap{ margin: 0; }

  .theme-default .nivo-controlNav{ padding-top: 10px; }

  .nivo-caption h3{
    font-size: 14px;
    margin: 0;
  }

  .region-front-welcome{ padding: 10px; }

  #site-title,
  #site-description {
    margin:0;  
    line-height:1.62em;   
  }
  
  #site-title { padding-top:22px; }
  
  #site-description { padding-bottom:18px;font-size:13px; }

 #main-menu ul { display:none;  width:100%!important;}
  
  #main-menu li ul { position:absolute; border: 0; }
  
  #main-menu li ul ul { margin:0 !important; border: 0; }
  
  #main-menu ul,
  #main-menu li { float:none; max-width:100%; }

  #main-menu{ border:0; }
  
  #main-menu a {
    width:95%!important;
    padding:8px 0;
    background: url("images/menu_bg.png");
    color: rgb(153, 153, 153);
    position:static!important;
    z-index: 1000!important;
 
  }

  #main-menu a:hover, #main-menu li a.active{
    color: rgb(80, 77, 77);
    text-decoration: none;
    background: url(images/menu_bg_hover.png);
  }

  #main-menu li li a { text-align:center; }
  
  #main-menu li:hover > ul,
  #main-menu li li:hover > ul,
  #main-menu li li li:hover > ul {
    display:none;
  }
  
  .drop-down-toggle { display:block; position:absolute;z-index: 1000;}
  
  #main-menu li li .drop-down-toggle { top:5px; }

  #main-menu .nav-toggle {
    display:block;
    font-size:13px;
    font-weight:bold;
  }

#header{padding-left:0;}
  
  .flex-control-nav li { margin:0 0 0 10px;}
  
  .flex-control-nav li:first-child { margin:0; }
  
  .flex-control-nav li a {
    box-shadow:none;
    background:rgba(255, 255, 255, 0.75);
  }
  
  #slider .entry-container {
    position:absolute;
    left:4%;
    bottom:6.3%;
  }
  
  #slider .entry-header,
  #slider .entry-summary {
    margin:0;
  }
  
  #slider .entry-title {
    margin-bottom: 0;
  }
  
  #slider .entry-title a,
  #slider .entry-summary{
    display:inline-block;
    padding:1% 3%;
    background:rgba(255, 255, 255, 0.75);
  }
  
  #slider .entry-summary {
    max-width:61.8%;
  }
  
  #slider .entry-summary p {
    max-height:84px;
    overflow:hidden;
  }
  
  #slider .slide-image {
    float:none;
    display:block;
    max-width:100%;
    padding:0;
    margin:0;
    box-shadow:none;
  }

.region-slideshow {
  margin-bottom: -40px !important;
}

  .content-sidebar-wrap,
  #sidebar-first,
  #sidebar-second {
    float:none;
    width:auto;
  }

  .content-sidebar-wrap #content {
    float: left;
    width:auto;
  }
  
  #sidebar-first .block,
  #sidebar-second .block,
  #footer-area .column,
  #top-area .column {
    float:none;
    width:auto !important;
    margin-left:0;
  }
  
  #sidebar-first {
    clear:both;
  }
  
  #footer-area .column,
  #top-area .column {
    margin:10px;
  }
  #top-area .column:first-child,
  #footer-area .column:first-child{
    margin: 10px;
  }

  .nivo-caption h2{
    font-size: 12px;
    margin: 0;
  }
  .nivo-directionNav{
    display: none;
  }
  .theme-default .nivo-controlNav{
    display: block;
  }

.region-slideshow{
margin-bottom:-35px!important;
}
#copyright p{
  margin-left:-30px!important;
}
.copyright{
  margin-left:-30px!important;
}

#footer{display:none;}

.slider-wrapper #slider {height:220px!important;}
.nivoSlider img {height:220px!important; width:110%!important;}

}

/****************************phone portrait**********************************/
@media screen and (max-width: 440px) {

#inner_header_wrapper{
}

.breadcrumb{
margin-bottom:30px!important;
font-size:15px;
margin-top:-20px!important;
width:83%!important;
}

input.form-text, select.form-select {
    width: 93%;
  }
  textarea.form-textarea {
    width: 100%
  }
  #site-title{
  width:70%;
  }

#block-nivo-slider-nivo-slider{
display:none;
 
}
  .block > h2 {
    font-size: 18px;
  }
  #top-area h2{
    font-size: 14px;
  }
  #copyright{
    padding: 0 3.52%;
  }
  #header{
    padding-top: 15px;
    padding-left:0!important;
  }
  .social-icons {
    position: absolute;
    top: 0;
    right: 0;
    border: 0;
  }
  #logo{
    margin: 8px 0;
    text-align: center;
  }
#logo img {
  max-width: 50% !important;
  padding-top: 0px;
  margin-left: -20px;
}
  #site-title{
    font-size: 18px;
    display: inline-block;
    margin: 10px 0 0 0;
    padding: 0;
  }
#site-description {
  font-size: 0.47em!important;
  margin-top: 5px;
  padding-bottom: 5px;
}
  .social-icons li{
    padding: 0px;
    text-align: center;
  }
  .social-icons li img{
    display: inline-block;
  }
  .menu_wrapper {
  width: 96.5% !important;
}
  .nivo-caption{
    white-space: nowrap;
    text-overflow: ellipsis;
    position: relative;
  }
  .node{
    margin-top: 5px;
  }
  .nivo-caption h2{
    font-size: 12px;
    margin: 0;
  }
  .nivo-directionNav{
    display: none;
  }
  .theme-default .nivo-controlNav{
    display: none;
  }
  #footer{
  height:50px;
  }
  #logo{
  width:100px!important;
  margin-top:0px!important;
  }
  #site-title a{
  font-size:20px;
  margin-top:-5px;
  }
#site-title{
text-align:left;
}

.front  iframe{margin-left:0; width:100%; margin-top:-40px;margin-bottom:-15px;}

  #main-menu a{
    border:none;
  }

.front #post-content {
  width: 100%;
padding:0;
}
  
  #post-content{
    margin-left:0;
  }
  #search-form input#edit-keys, #block-search-form .form-item-search-block-form input{
    width:80%!important;
  }
 #copyright p {
  margin-left: 0px !important;
}
  #sidebar-first{
    width:330px!important;
    margin-bottom:0;
    padding-left:20px;
    min-height:410px;

  }
  body.sidebar-first #content{
    padding-left:0;
padding-bottom:0px;
  }

.content-sidebar-wrap {
  float: left;
  padding: 30px 30px 40px 0px;
  width: 100%;
}
h1{font-size:20px;}
  
}